;;
;; /etc/emacs/site-start.d/40mule-ucs.el
;;
;; Takuo KITAME <kitame@northeye.org>

(cond ((and (boundp 'emacs-major-version) (>= emacs-major-version 20))
	   (setq load-path 
			 (cons 
			  (concat "/usr/share/" (symbol-name debian-emacs-flavor)
					  "/site-lisp/mule-ucs")
			  load-path))
  
	   (require 'un-define)
	   
	   (if (not (featurep 'xemacs))
		   (progn
			 (require 'un-tools)
			 (require 'jisx0213)
			 ))
	   ))

;;;***

;;; Local Variables:
;;; mode: emacs-lisp
;;; tab-width: 4
;;; End:
